@charset "UTF-8";
figcaption {
  word-break: break-all;
}
.lead-wrap {
  display: flex;
  flex-direction: column;
}
.advisor {
  display: flex;
  gap: 16px;
}
.advisor-ph {
  flex-shrink: 0;
}
.qa {
  gap: 32px;
}
.q-text {
  position: relative;
  margin-bottom: 16px;
  padding-left: 50px;
  color: #6ca2bf;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  &::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 50px;
    left: 0;
    background: url(images/icon-q.png) no-repeat;
    background-size: contain;
  }
}
.advisor-ph {
  flex-shrink: 0;
  width: 100px;
}
.advice-info {
  margin-bottom: 60px;
  padding-top: 16px;
  border-top: 1px dashed #333;
}
.pickup {
  display: flex;
  flex-direction: column;
  padding: 24px;
  background: #e5ecf3;
}
#article .pickup-grid {
  grid-template-columns: 1fr;
  order: 1;
  margin-top: 16px;
}
/* .pickup > #article .pickup-grid {
  order: 1;
} */
.pickup-text {
  display: contents;
  margin-bottom: 16px;
}
.pickup-text > .block-info_content {
  order: 2;
}
.maintenance-img {
  width: 80%;
  margin-inline: auto;
}
.maintenance-info {
  margin-top: 16px;
  padding-top: 8px;
  border-top: 1px dashed #333;
}
#article h3.rcm-item {
  position: relative;
  margin-inline: auto;
  margin-bottom: 8px;
  padding: .2em 2em;
  width: fit-content;
  border: 2px solid #333;
  border-radius: 50vh;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  &::before,&::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 6px;
    background: #e5ecf3;
  }
  &::before {
    left: 8px;
    top: -3px;
  }
  &::after {
    right: 8px;
    bottom: -3px;
  }
}
.hd-pickup {
  position: relative;
  margin-bottom: 16px;
  width: fit-content;
  &::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 16px;
    top: 0;
    right: -10px;
    background: url(images/em.png) no-repeat;
    background-size: contain;
  }
}
.spot-info img {
  width: 80%;
  margin-inline: auto;
}
.data {
  margin-top: 16px;
  padding: 16px;
  border: 1px dashed #333;
}
.data-list li {
  display: flex;
  font-size: 15px;
}
.data-list .color-point {
  color: #ed5d4c;
  font-weight: 700;
}
.spot > .post-container {
  display: contents;
}
.data-list .check {
  position: relative;
  padding-left: 1.5em;
  &::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 24px;
    height: 24px;
    left: 0;
    top: 50%;
    translate: 0 -50%;
    background: url(images/icon-check.png) no-repeat;
    background-size: contain;
  }
}

.spot > .post-container .item-header {
  order: -1;
  margin-top: 0;
  margin-bottom: 0;
}
.spot > .post-container > p {
  order: -1;
  margin-top: 0;
}
.post-container * + * {
  margin-top: 8px;
}
.spot > .post-container .block-info_content {
  margin-top: 24px;
}

.item-header .sub-copy {
  padding: 2px 8px;
  width: fit-content;
  background: #fff;
  border: 2px solid #f5afa4;
  font-weight: 700;
  color: #333;
  font-size: 18px !important;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.item-header .copy-nomal {
  margin-bottom: 0;
  padding: 0;
  border: none;
  background: none;
}
#article .block-heading {
  position: relative;
  margin-bottom: 0;
  width: max-content;
  color: #222;
  font-size: clamp(1.25rem, 1.136rem + 0.48vw, 1.5rem);
  &::after {
    content: "";
    position: absolute;
    display: block;
    width: 80px;
    height: 5px;
    background: #8eb368;
    bottom: -12px;
  }
}

.rcm-point {
  position: relative;
  margin-top: 60px;
  margin-bottom: 40px;
  &::before {
    content: "";
    position: absolute;
    width: 180px;
    height: 45px;
    top: -46px;
    background: url(images/balloon.png) no-repeat;
    background-size: contain;
  }
}
.rcm-point p {
  font-size: 15px;
}
.column-title {
  position: relative;
  margin-bottom: 24px;
  width: fit-content;
  color: #82a85d;
  font-weight: 700;
  font-size: 18px;
  &::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 80%;
    height: 6px;
    top: 50%;
    left: 100%;
    translate: 0 -50%;
    background: url(images/wave.png) no-repeat;
    background-size: 80%;
  }
}


.store-info {
  margin-top: 24px;
  padding: 24px;
  background: #fde9e4;
}
.store-wrap {
  display: flex;
  flex-direction: column;
  gap: 16px ;
}
.store-img {
  flex-shrink: 0;
  width: 100%;
}
.hd-store {
  font-size: 17px;
}
.hd-store span {
  display: block;
  color: #94b881;
  font-size: 15px;
}
.store-content > p {
  font-size: 15px;
}

#article .grid-card.spot-card {
  display: grid;
  grid-template-columns: 1fr;
}
#article .hd-gallery {
  color: #ed5d4c;
  font-size: 18px;
}
#article .spot-info img {
  width: 70%;
  margin-inline: auto;
}
@media screen and (min-width: 768px){
  #article .pickup-grid {
         grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
    }
  .maintenance-img img {
    width: 80%;
  }
  .maintenance-advisor {
    width: 100%;
  }
  .pickup-text {
    display: block;
  }
  .hd-pickup::after {
    right: -20px;
  }
}
@media screen and (min-width: 1024px) {
  .lead-wrap {
    display: flex;
  }
  .advisor {
    display: flex;
    width: 38%;
    gap: 16px;
  }
  .advisor.maintenance-advisor {
    width: 100%;
  }
  .spot > .post-container {
    display: block;
  }
  .comment {
    width: 60%;
  }
  #article .spot-info img {
    width: 100%;
  }
  #article .advice-info .spot-info {
    width: 70%;
  }
  .reverse {
    flex-direction: row!important;
  }
  #article .advice-info .spot-info img {
    width: 80% !important;
  }
  #article .block-heading {
    margin-bottom: 24px;
  }
  #article .pickup-grid {
       grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  }
  #article .spot-info {
    margin-top: 16px;
  }
  .frame {
    padding: 80px 40px 40px;
  }
  #article .grid-card.spot-card {
    grid-template-columns: repeat(3, 1fr);
  }
  .subgrid {
    display: grid;
    grid-template-rows: subgrid;
    grid-row:  span 3;
  }
  .togo {
    flex-direction: row;
    gap: 40px;
  }
  .togo-contents {
    display: block;
  }
  .togo-img {
    flex-shrink: 0;
    width: 40%;
  }
  .food-wrap {.column-title
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .column-title::after {
    width: 220px;
    height: 6px;
    top: 50%;
    left: 100%;
    translate: 0 -50%;
    background: url(images/wave.png) no-repeat;
    background-size: contain;
  }
  .food {
      padding: 60px 24px 24px;
  }
  .food-wrap > * {
    width: 48%;
  }
  .store-wrap {
    display: flex;
    flex-direction: row;
    gap: 16px ;
  }
  .store-img {
    flex-shrink: 0;
    width: 180px;
  }
}